import { Routes } from '@angular/router';
import { RecipeAddComponent } from './recipe-add/recipe-add.component';
import { RecipeComponent } from './recipe/recipe.component';
import { RecipesComponent } from './recipes/recipes.component';

export const routes: Routes = [
  { path: 'recipes', component: RecipesComponent },
  { path: 'recipe/add', component: RecipeAddComponent },
  { path: 'recipe/:id', component: RecipeComponent },
  { path: 'recipe/:id/edit', component: RecipeAddComponent },
];
